Make WordPress Core

Opened 11 years ago

Closed 11 years ago

#24917 closed defect (bug) (fixed)

Twenty Fourteen: Don't allow line-wrapping in the top level nav menu.

Reported by: georgestephanis's profile georgestephanis Owned by: lancewillett's profile lancewillett
Milestone: 3.8 Priority: normal
Severity: normal Version: 3.8
Component: Bundled Theme Keywords: has-patch
Focuses: Cc:

Description

http://f.cl.ly/items/1u0V0S2K200k0q2M0f36/Screen%20Shot%202013-08-01%20at%204.23.43%20PM.png

It looks like this when you've got some items that are forced to word-wrap. The patch fixes things for the top-level only, without busting things in the dropdowns, where they can safely wrap.

Attachments (1)

24917.diff (687 bytes) - added by georgestephanis 11 years ago.

Download all attachments as: .zip

Change History (4)

#1 @McGuive7
11 years ago

Tested the patch with Theme Unit Test XML import (https://wpcom-themes.svn.automattic.com/demo/theme-unit-test-data.xml).

All seems to work well!

#2 @lancewillett
11 years ago

  • Milestone changed from Awaiting Review to 3.8

#3 @lancewillett
11 years ago

  • Owner set to lancewillett
  • Resolution set to fixed
  • Status changed from new to closed

In 25061:

Twenty Fourteen: don't allow line-wrapping in the top-level navigation menu items. Props georgestephanis, fixes #24917.

Note: See TracTickets for help on using tickets.